Subject: Re: bug#36654: Docview: show current zoom % in the modeline bar

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Fri, 19 Jul 2019 10:28:50 +0800

Well all I know is gv(1), firefox(1), chromium(1) all show the new "xx%"
every time one zooms or unzooms, if not permanently shown on their
panels, then at least on a brief popup.